@font-face {
  font-family: 'ko';
  src: url('https://www.oppisworld.de/fonts/font/ko.eot?76293953');
  src: url('https://www.oppisworld.de/fonts/font/ko.eot?76293953#iefix') format('embedded-opentype'),
       url('https://www.oppisworld.de/fonts/font/ko.woff2?76293953') format('woff2'),
       url('https://www.oppisworld.de/fonts/font/ko.woff?76293953') format('woff'),
       url('https://www.oppisworld.de/fonts/font/ko.ttf?76293953') format('truetype'),
       url('https://www.oppisworld.de/fonts/font/ko.svg?76293953#ko') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

 [class^="icon-"]:before, [class*=" icon-"]:before,
 li a:before, ul.check li:before,ul.info li:before, ul.frage li:before, li.tv a:before, a.phone:before  {
  font-family: "ko";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .4em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

#sidebar [class^="icon-"]:before,#sidebar [class*=" icon-"]:before,
.icon-menu:before,.icon-cancel:before,
#socialfooter [class^="icon-"]:before,#socialfooter [class*=" icon-"]:before {margin: 0 auto;}

.icon-music:before { content: '\e800'; } /* '' */
.icon-search:before { content: '\e801'; } /* '' */
.icon-heart:before { content: '\e802'; } /* '' */
.icon-user:before { content: '\e803'; } /* '' */
.icon-plus:before { content: '\e804'; } /* '' */
.icon-file-image:before { content: '\e805'; } /* '' */
.icon-vimeo-squared:before { content: '\e806'; } /* '' */
.icon-html5:before { content: '\e807'; } /* '' */
.icon-user-secret:before { content: '\e808'; } /* '' */
.icon-video:before { content: '\e809'; } /* '' */
.icon-videocam:before { content: '\e80a'; } /* '' */
.icon-camera:before { content: '\e80b'; } /* '' */
.icon-ok:before,ul.check li:before { content: '\e80c'; } /* '' */
.icon-ok-circled:before { content: '\e80d'; } /* '' */
.icon-ok-circled2:before { content: '\e80e'; } /* '' */
.icon-cancel:before { content: '\e80f'; } /* '' */
.icon-cancel-circled:before { content: '\e810'; } /* '' */
.icon-help-circled:before,ul.frage li:before { content: '\e811'; } /* '' */
.icon-info-circled:before,ul.info li:before { content: '\e812'; } /* '' */
.icon-home:before, li.home a:before { content: '\e813'; } /* '' */
.icon-link:before { content: '\e814'; } /* '' */
.icon-link-ext:before { content: '\e815'; } /* '' */
.icon-eye:before { content: '\e816'; } /* '' */
.icon-tag:before { content: '\e817'; } /* '' */
.icon-thumbs-up-1:before { content: '\e818'; } /* '' */
.icon-thumbs-up-alt:before { content: '\e819'; } /* '' */
.icon-th:before { content: '\e81a'; } /* '' */
.icon-share:before { content: '\e81b'; } /* '' */
.icon-pencil:before { content: '\e81c'; } /* '' */
.icon-print:before { content: '\e81d'; } /* '' */
.icon-comment:before { content: '\e81e'; } /* '' */
.icon-chat:before { content: '\e81f'; } /* '' */
.icon-bell-alt:before { content: '\e820'; } /* '' */
.icon-attention-circled:before { content: '\e821'; } /* '' */
.icon-location:before { content: '\e822'; } /* '' */
.icon-file-pdf:before { content: '\e823'; } /* '' */
.icon-rss:before { content: '\e824'; } /* '' */
.icon-phone:before { content: '\e825'; } /* '' */
.icon-phone-squared:before { content: '\e826'; } /* '' */
.icon-fax:before { content: '\e827'; } /* '' */
.icon-cog:before { content: '\e828'; } /* '' */
.icon-cog-alt:before { content: '\e829'; } /* '' */
.icon-wrench:before { content: '\e82a'; } /* '' */
.icon-calendar:before { content: '\e82b'; } /* '' */
.icon-mic:before { content: '\e82c'; } /* '' */
.icon-volume-off:before { content: '\e82d'; } /* '' */
.icon-volume-down:before { content: '\e82e'; } /* '' */
.icon-volume-up:before { content: '\e82f'; } /* '' */
.icon-headphones:before { content: '\e830'; } /* '' */
.icon-lightbulb:before { content: '\e831'; } /* '' */
.icon-down-open:before { content: '\e832'; } /* '' */
.icon-left-open:before { content: '\e833'; } /* '' */
.icon-right-open:before { content: '\e834'; } /* '' */
.icon-up-open:before { content: '\e835'; } /* '' */
.icon-angle-circled-left:before { content: '\e836'; } /* '' */
.icon-angle-circled-right:before { content: '\e837'; } /* '' */
.icon-angle-circled-up:before { content: '\e838'; } /* '' */
.icon-angle-circled-down:before { content: '\e839'; } /* '' */
.icon-th-list:before { content: '\e83a'; } /* '' */
.icon-play-circled:before { content: '\e83b'; } /* '' */
.icon-signal:before { content: '\e83c'; } /* '' */
.icon-desktop:before { content: '\e83d'; } /* '' */
.icon-laptop:before { content: '\e83e'; } /* '' */
.icon-tablet:before { content: '\e83f'; } /* '' */
.icon-mobile:before { content: '\e840'; } /* '' */
.icon-globe:before { content: '\e841'; } /* '' */
.icon-paste:before { content: '\e842'; } /* '' */
.icon-check:before { content: '\e843'; } /* '' */
.icon-gift:before { content: '\e844'; } /* '' */
.icon-chart-line:before { content: '\e845'; } /* '' */
.icon-megaphone:before { content: '\e846'; } /* '' */
.icon-rocket:before { content: '\e847'; } /* '' */
.icon-bug:before { content: '\e848'; } /* '' */
.icon-certificate:before { content: '\e849'; } /* '' */
.icon-magic:before { content: '\e84a'; } /* '' */
.icon-smile:before { content: '\e84b'; } /* '' */
.icon-anchor:before { content: '\e84c'; } /* '' */
.icon-puzzle:before { content: '\e84d'; } /* '' */
.icon-shield:before { content: '\e84e'; } /* '' */
.icon-bullseye:before { content: '\e850'; } /* '' */
.icon-soccer-ball:before { content: '\e853'; } /* '' */
.icon-binoculars:before { content: '\e854'; } /* '' */
.icon-plug:before { content: '\e855'; } /* '' */
.icon-newspaper:before { content: '\e856'; } /* '' */
.icon-at:before { content: '\e857'; } /* '' */
.icon-street-view:before { content: '\e858'; } /* '' */
.icon-facebook:before { content: '\e859'; } /* '' */
.icon-facebook-squared:before { content: '\e85a'; } /* '' */
.icon-flickr:before { content: '\e85b'; } /* '' */
.icon-gplus:before { content: '\e85c'; } /* '' */
.icon-gplus-squared:before { content: '\e85d'; } /* '' */
.icon-instagram:before { content: '\e85e'; } /* '' */
.icon-linkedin-squared:before { content: '\e85f'; } /* '' */
.icon-linkedin:before { content: '\e860'; } /* '' */
.icon-pinterest-circled:before { content: '\e861'; } /* '' */
.icon-skype:before { content: '\e862'; } /* '' */
.icon-tumblr:before { content: '\e863'; } /* '' */
.icon-twitter:before { content: '\e864'; } /* '' */
.icon-xing:before { content: '\e865'; } /* '' */
.icon-youtube:before { content: '\e866'; } /* '' */
.icon-youtube-play:before { content: '\e867'; } /* '' */
.icon-clock:before { content: '\e868'; } /* '' */
.icon-lifebuoy:before { content: '\e869'; } /* '' */
.icon-whatsapp:before { content: '\e86a'; } /* '' */
.icon-folder-empty:before { content: '\e86b'; } /* '' */
.icon-brush:before { content: '\e86c'; } /* '' */
.icon-key:before { content: '\e86d'; } /* '' */
.icon-mail:before { content: '\e86e'; } /* '' */
.icon-mail-alt:before { content: '\e86f'; } /* '' */
.icon-star:before { content: '\e870'; } /* '' */
.icon-folder-open-empty:before { content: '\e871'; } /* '' */
.icon-asterisk:before { content: '\e872'; } /* '' */
.icon-download:before { content: '\e874'; } /* '' */
.icon-share-squared:before { content: '\e875'; } /* '' */
.icon-cart-plus:before { content: '\e876'; } /* '' */
.icon-basket:before { content: '\e877'; } /* '' */
.icon-menu:before { content: '\e878'; } /* '' */
.icon-calc:before { content: '\e879'; } /* '' */